﻿body{
background:#dddddd; 
background-image:url('../images/parch-d2.jpg'); 
/*background-repeat: no-repeat ;*/
/*font-family:arial; */
/*font-size:11px;*/
}	

div.topp{
background:#dddddd; 
background-image:url('../images/GreenCloth1300.jpg'); 
background-repeat: no-repeat;
/*font-family:arial; */
/*font-size:11px;*/
}	

div.TitleTransition { 
width:1000px; 
height:60px; 
padding-top:8px; 
padding-left:44px;

color:#339933; 
font-family:Arial; 
font-size:1.6em; 
/*border:2px; 
border-color:white; 
border-style:solid;  */
}

span.spanTransition { color:#33bb33; padding-top:12px;padding-left:40px; font-family: Comic Sans MS, Times New Roman;
  /*font-family: Times New Roman;*/
  /*font-family: geneva, arial, helvetica, sans-serif;*/
  font-size: 5em;
  font-weight:bold; 
  color:66bb33; 
}
span.spanPageTitle { color:#44aa44; font-family:Arial; font-size: 2.6em;font-weight:bold;}
span.spanPageSubTitle { color:#44aa44; font-family:Arial; font-size: 2.0em;font-weight:bold;}
/*
div.PageTitle { color:red; font-family:Arial; font-size: 1.6em; width:1000px; height:36px; }
div.PageSubTitle { color:red; font-family:Arial; font-size: 1.3em; width:1000px; height:36px; }
span.PageTitle { color:red; font-family:Arial; font-size: 1.6em; width:1000px; height:36px; }
span.PageSubTitle { color:red; font-family:Arial; font-size: 1.3em; width:1000px; height:36px;
}
*/
/*#B83E3D; = greenish -- #B9FF33=redish -- */
dl { width: 300px; }
dl,dd { margin: 0; }
dt {  font-size: 18px; padding: 2px; margin: 0px; }
dt a { color: #000; font-weight:bold;}
dd a { color: #111111; font-weight:bold; }
li { color: #111111; font-weight:bold; width:500px;}
ul { list-style: none; padding: 5px; }

/***************************/
.layer1 {
margin: 0;
padding: 0;
width: 640px;
}
 
.heading {
margin: 1px;
/*margin-left:16px;
margin-right:12px;*/
font-size: 18px;
color: #000;
padding: 3px 10px;
cursor: pointer;
position: relative;
background-color:#99ff99;
}
.content {
padding: 5px 10px;
background-color:#ddffdd;
}
p { padding: 5px 0; 
margin-left:20px;
}

/***************************/
P.Font130 {
	FONT-FAMILY: cursive; FONT-SIZE: 130%
}
P.Font120 {
	FONT-FAMILY: cursive; FONT-SIZE: 120%
}
P.FontCursive {
	FONT-FAMILY: cursive;
	}

span.Font130 {
  /*FONT-FAMILY: cursive; */
  font-family: Comic Sans MS, Times New Roman;
  /*font-family: Times New Roman;*/
  /*font-family: geneva, arial, helvetica, sans-serif;*/
  font-size: 4em;
  font-weight:bold; 
  color:66bb33; 
}
	
A:HOVER{ 
  font-weight:bold; 
  color:009933; 
} 

.listTitle
{
  background-image:url('../images/GreenCloth280.jpg'); 
}
 
a {
COLOR: #009933;
}
a:link {
COLOR: #009933;
}
a:visited {
COLOR: #009933;
}
a:hover {
COLOR: #009933;
}
a:active {
COLOR: #009933;
}

























